<?php
declare(strict_types=1);

namespace App\Enum;

enum StarTypeEnum: string
{
    case RED_DWARF = 'RED_DWARF';
    case ORANGE_DWARF = 'ORANGE_DWARF';
    case YELLOW_DWARF = 'YELLOW_DWARF';
    case SUB_GIANT = 'SUB_GIANT';
    case F_STAR = 'F_STAR';
    case A_STAR = 'G_STAR';
    case T_STAR = 'K_STAR';
}
